
Application: gvSIG desktop - gvSIG bugs #3647
Cannot write to file the legend VectorFilterExpression
07/01/2015 11:10 AM - José Vicente Higón

Status: Closed % Done: 0%
Priority: Normal Spent time: 2.00 hours
Assignee: José Badía
Category: Symbology
Target version: 2.3.0-2409  (rev. org.gvsig.desktop-2.0.115)
Severity: Minor Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: 2313 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Cannot save legend "Expressions"

Associated revisions
Revision 459 - 11/09/2015 01:10 PM - José Badía

refs #3647
Cannot write to file the legend VectorFilterExpression

History
#1 - 07/01/2015 11:46 AM - Álvaro Anguix
- Category set to Symbology

#2 - 10/26/2015 06:38 PM - Álvaro Anguix
- Assignee set to José Badía

#3 - 10/26/2015 06:42 PM - Álvaro Anguix
- Target version set to 98

#4 - 11/09/2015 01:11 PM - José Badía
- Status changed from New to Fixed

#5 - 11/12/2015 02:57 PM - Joaquín  del Cerro Murciano
- Target version changed from 98 to 2.3.0-2409  (rev. org.gvsig.desktop-2.0.115)

#6 - 12/21/2015 01:06 PM - Álvaro Anguix
- Status changed from Fixed to Closed
